/* ============================================
  16.12.01  
============================================ */
.indexUl li {
	display:block;
	color: #5a9e1b;
	padding:10px 0;
}
.indexUl li a,
.indexUl li span {
	display: inline-block;
	padding-left: 20px;
	color: #5a9e1b;
	position: relative;
	text-decoration: none;
}
.indexUl li a:hover {
	text-decoration: underline;;
}
.indexUl li a:before,
.indexUl li span:before {
	content: '';
	display: block;
	width: 0;
	height: 0;
	border: 6px solid transparent;
	border-left: 8px solid #63cd00;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.indexUl,
.indexUl2,
.indexUl3 {
	list-style: none;
	display:block;
	padding-bottom:20px;
}

.indexUl2 li {
	padding:0 0 0 30px;
}
.page-about .indexUl2 li {
	padding-top: 20px;
}
.indexUl3 li {
	padding:0 0 0 30px;
}

.indexUl li {
	font-size:16px;
	font-weight: bold;
}
.indexUl2 li {
	font-size:16px;
	font-weight: normal;
}
.indexUl3 li {
	font-size:14px;
	font-weight: normal;
}



.anu_tbl {
	background-color:#e5f2d5;
	overflow:hidden;
	margin:0;
	padding:0;
}
.anu_tbl dl {
	display:block;
	height:180px;
	margin:0 5px;
}

.anu_tbl th,
.anu_tbl dt {
	color:#80bd34;
	font-weight:bold;
	text-align:center;

}
.anu_tbl th {
	width:570px;
	padding:15px;
}
.anu_tbl td {
	text-align:left;
	background-color:#FFFFFF;
	padding:15px 10px;
}
.anu_tbl dt {
	font-size:15px;
	text-indent : 0px;
	background-color:#80bd34;
	color:#FFFFFF;
}
.anu_tbl dd {
	text-align:left;
	font-size:15px;
	margin:0;
	text-indent : 0px;
}

.anu_add {
	color:#80bd34;
	font-size:12px;
}

.pagelink {
	display:block;
	height:60px;
}

/* ============================================
  18.12.05
============================================ */

/* utilities */
.u-noBottomMargin,
#nw-article .u-noBottomMargin{
	margin-bottom:0!important;
}
.u-noBottomPadding{
	padding-bottom:0!important;
}
.u-halfGap,
#nw-article .u-halfGap{
	margin-top:.5em!important;
}
.u-flexImage{
	width:100%;
	height:auto;
}
.u-textNote{
	display:block;
	font-size:11px;
	text-indent:-1em;
	padding-left:1em;
	text-align:right;
}
.u-smallText{
	display:block;
	font-size:.8em;
	margin-top:.1em;
}

/* Index Page */
.indexUl2.fixPadding,
.indexUl3.fixPadding{
	margin-top:12px;
	padding-bottom:8px;
}
.indexUl2.fixPadding li,
.indexUl3.fixPadding li{
	padding-bottom:12px;
	padding-top:12px;
}
